    .single-default-style p b {
        color: var(--ColorLightGray);
        font-family: var(--Barlow);
        font-size: 35px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
    }

    section.single_template.top-content.services p>span[style="font-weight: 400;"] {
        display: block;
    }

    section.single_template.services .fb_iframe_widget_fluid_desktop iframe {
        min-width: 100%;
        position: relative;
        width: 100% !important;
    }

    section.single_template.services .fb-video.fb_iframe_widget.fb_iframe_widget_fluid_desktop span {
        width: 100% !important;
        display: block;
        background: url(<path-to-image>) lightgray -0.185px 0px / 103.364% 100% no-repeat;
        overflow: hidden;
    }

    section.single_template.services .fb-video1 .fb-video {
        width: 100% !important;
    }

    .single-default-style ul li {
        padding-left: unset;
        margin-left: 15px;
    }

    section.single_template.top-content.services .content .single-default-style ul li {
        color: #212121;
        font-family: var(--Lato);
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 25px;
        padding-left: unset;
        margin-left: 15px;
        list-style: revert;
    }

    section.single_template.services ul li span {
        color: #212121 !important;
        font-family: var(--Lato);
        font-size: 16px !important;
        font-style: normal;
        font-weight: 400 !important;
    }

    .single-default-style ul li:before {
        color: unset;
        font-family: unset;
        font-size: unset;
        font-style: unset;
        font-weight: unset;
        line-height: unset;

        content: unset;
        float: unset;
        margin-left: unset;
        list-style: unset;
    }

    section.single_template.services .single-default-style ul {
        padding: revert;
        vertical-align: revert;
        font-size: revert;
        text-align: revert;
        margin: revert;
        /* margin-bottom: 0;     */
    }

    section.single_template.services .contents._right h2 {
        color: #018750;
        font-family: var(--Barlow);
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        margin-bottom: 20px;
        font-size: clamp(20px, 5vw, 30px);
    }

    section.single_template.services .contents._right span {
        color: #212121;
        font-family: var(--Lato);
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
    }

    .single-default-style p span[style*="font-weight: 400"] b,
    .single-default-style p span[style*="font-weight: 400"] strong {
        color: var(--ColorGreen);
        font-family: var(--Barlow);
        font-size: 45px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
    }

    section.expertise.services .accordion-button::after {
        background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2250%22%20height%3D%2242%22%20viewBox%3D%220%200%2050%2042%22%20fill%3D%22none%22%3E%3Cpath%20d%3D%22M25.0017%2027.2492L16.1621%2018.4117L19.11%2015.4658L25.0017%2021.3575L30.8934%2015.4658L33.8413%2018.4117L25.0017%2027.2492Z%22%20fill%3D%22%23212121%22%2F%3E%3C%2Fsvg%3E");
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
        background-size: 40px;
    }

    section.single_template.services.mediabox {
        padding-top: 50px;
    }

    section.single_template.services.mediabox .row {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
    }

    section._service-video .video iframe {
        /* min-width: 776px; */
        width: 100%;
    }

    section.single_template.services.mediabox .contents._right {
        padding-left: 36px;
    }

    section._service-video .contents._right h3 {
        color: #018750;
        font-family: var(--Barlow);
        font-size: 45px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        margin-bottom: 20px;
    }

    section._service-video .contents._right span {
        color: #212121;
        font-family: var(--Lato);
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
    }

    section.residency.image_content .content-wrapper.padding_right ul {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    section.residency.image_content .content-wrapper.padding_right ul li::marker {
        content: none;
    }

    .fluid-width-video-wrapper iframe {
        position: unset;
    }

    section.residency.image_content .content-wrapper span.headertext {
        color: var(--ColorGreen);
        font-family: var(--Barlow);
        font-size: clamp(25px, 5vw, 45px);
        font-style: normal;
        font-weight: 700;
        line-height: normal;
    }

    section.single_template .single-default-style p {
        margin: revert;
        line-height: revert !important;
    }

    @media (max-width: 1499px) {

        section.single_template.services ._custom .contents._right {
            justify-content: start;
        }

    }

    @media (max-width: 1199px) {

        section.single_template.services .row.mb-100._custom {
            gap: 60px;
        }

        section.single_template.services ._custom .contents._right {
            margin-left: 0;
            align-items: center;
            text-align: center;
        }

        section.single_template.services .row.mb-100._custom .video {
            align-items: center;
        }

        .single-default-style p b {
            font-size: 30px;
        }

        section.residency.image_content .content-wrapper.padding_right {
            margin-bottom: 50px;
            height: unset;
        }


    }

    @media (max-width:991px) {
        section.single_template.services.mediabox .row {
            flex-direction: column-reverse;
            justify-content: center;
            align-items: center;
            gap: 30px;
            max-width: revert;
            width: revert;
        }

        section.single_template.services.mediabox .contents._right {
            padding-left: 0;
            max-width: 100%;
        }

        .single-default-style p b {
            font-size: 25px;
        }

        section.services .accordion-button.static {
            height: revert;
            min-height: 105px;
        }

        section.residency.image_content .content-wrapper.padding_right {
            margin-bottom: 40px;
        }

        .single-default-style p span[style*="font-weight: 400"] b,
        .single-default-style p span[style*="font-weight: 400"] strong {
            font-size: 30px;
        }
    }

    @media (max-width:767px) {
        .single-default-style p b {
            font-size: 20px;
        }

        section.services .accordion-button h3 {
            overflow-wrap: anywhere;
        }

        section.residency.image_content .content-wrapper.padding_right {
            margin-bottom: 30px;
        }

        section.single_template.services .single-default-style ul {
            margin-bottom: 30px;
            padding-left: 10px;
        }

        .links .content-container input.wpcf7-form-control.wpcf7-text {
            margin-bottom: 0;
        }

        section.residency .btn-container .btn-more {
            margin: auto;
        }

        section.residency .btn-container {
            width: 100%;
        }

        section.services .accordion-body {
            padding: 0 15px 30px;
        }

        section.services .accordion-button.static,
        section.services button.accordion-button.collapsed,
        section.services button.accordion-button {
            padding: 15px 30px;
        }

        .single-default-style p span[style*="font-weight: 400"] b,
        .single-default-style p span[style*="font-weight: 400"] strong {
            font-size: 25px;
        }
    }

    @media (max-width:767px) {
        section.services .accordion-body {
            padding: 0 20px 15px;
        }

        section.services .accordion-button.static,
        section.services button.accordion-button.collapsed,
        section.services button.accordion-button {
            padding: 15px 20px;
        }

        .services .header.mb-50 {
            margin-bottom: 30px;
        }
    }